<% include ./partials/headers %>

<div class="art-layout-wrapper">
    <div class="art-content-layout">
        <div class="art-content-layout-row">
            <div class="art-layout-cell art-content"><article class="art-post art-article">
                    
                    <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
<div class="art-content-layout-row">
<div class="art-layout-cell" style="width: 100%" >
<p><span style="color: rgb(20, 48, 54); font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 24px; line-height: 28px;">Beasiswa 3</span><br></p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vel justo magna. Curabitur rhoncus sodales metus eget maximus. Suspendisse congue dolor vel tellus ornare varius. Ut malesuada accumsan massa porta placerat. Aliquam eget eros hendrerit, convallis libero quis, ornare nisi. Donec eu metus nunc. Vestibulum mattis commodo quam vel vehicula. Donec mollis sapien sed rutrum maximus. Suspendisse finibus sodales venenatis. Nunc in condimentum sapien, in convallis ipsum. Donec lacinia, nisi eu congue imperdiet, ex libero volutpat risus, sed ullamcorper erat diam sed magna. Cras eget pretium turpis.<br><br>Curabitur sed fringilla sem. Nunc non rhoncus sem, vel bibendum risus. Suspendisse rhoncus metus ipsum, ac lacinia nisi tempus vel. Vivamus tristique cursus tellus, eu ultrices arcu vestibulum vel. Donec porta velit at est varius, id pellentesque risus varius. Donec aliquam lacus tincidunt risus aliquam, eu eleifend libero ornare. Sed pellentesque lacus eget eleifend pharetra. Sed feugiat tincidunt imperdiet. In rutrum nibh ac mi aliquam, quis consequat ipsum faucibus. Aliquam erat volutpat. Mauris bibendum lacus ac ipsum hendrerit, sed aliquet mauris euismod. Proin luctus, neque ac consectetur interdum, nulla nisi vulputate magna, accumsan varius eros nisl quis dolor. Pellentesque maximus, libero at faucibus ullamcorper, tellus tortor posuere massa, eu pulvinar est dolor et odio. Nulla pretium purus ut tellus tempus faucibus. Ut semper consectetur risus eu placerat. Aliquam ut lectus at orci faucibus consequat ut eu justo.</p><p><button type="button">Apply Beasiswa!</button></p>
</div>
</div>
</div>
<div class="art-content-layout">
<div class="art-content-layout-row">
<div class="art-layout-cell" style="width: 100%" >
<p><span style="color: rgb(20, 48, 54); font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 24px; line-height: 28px;">Beasiswa 2</span><br></p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vel justo magna. Curabitur rhoncus sodales metus eget maximus. Suspendisse congue dolor vel tellus ornare varius. Ut malesuada accumsan massa porta placerat. Aliquam eget eros hendrerit, convallis libero quis, ornare nisi. Donec eu metus nunc. Vestibulum mattis commodo quam vel vehicula. Donec mollis sapien sed rutrum maximus. Suspendisse finibus sodales venenatis. Nunc in condimentum sapien, in convallis ipsum. Donec lacinia, nisi eu congue imperdiet, ex libero volutpat risus, sed ullamcorper erat diam sed magna. Cras eget pretium turpis.<br><br>Curabitur sed fringilla sem. Nunc non rhoncus sem, vel bibendum risus. Suspendisse rhoncus metus ipsum, ac lacinia nisi tempus vel. Vivamus tristique cursus tellus, eu ultrices arcu vestibulum vel. Donec porta velit at est varius, id pellentesque risus varius. Donec aliquam lacus tincidunt risus aliquam, eu eleifend libero ornare. Sed pellentesque lacus eget eleifend pharetra. Sed feugiat tincidunt imperdiet. In rutrum nibh ac mi aliquam, quis consequat ipsum faucibus. Aliquam erat volutpat. Mauris bibendum lacus ac ipsum hendrerit, sed aliquet mauris euismod. Proin luctus, neque ac consectetur interdum, nulla nisi vulputate magna, accumsan varius eros nisl quis dolor. Pellentesque maximus, libero at faucibus ullamcorper, tellus tortor posuere massa, eu pulvinar est dolor et odio. Nulla pretium purus ut tellus tempus faucibus. Ut semper consectetur risus eu placerat. Aliquam ut lectus at orci faucibus consequat ut eu justo.</p><p><button type="button">Apply Beasiswa!</button></p>
</div>
</div>
</div>
<div class="art-content-layout">
<div class="art-content-layout-row">
<div class="art-layout-cell" style="width: 100%" >
<p><span style="color: rgb(20, 48, 54); font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 24px; line-height: 28px;">Beasiswa 1</span><br></p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vel justo magna. Curabitur rhoncus sodales metus eget maximus. Suspendisse congue dolor vel tellus ornare varius. Ut malesuada accumsan massa porta placerat. Aliquam eget eros hendrerit, convallis libero quis, ornare nisi. Donec eu metus nunc. Vestibulum mattis commodo quam vel vehicula. Donec mollis sapien sed rutrum maximus. Suspendisse finibus sodales venenatis. Nunc in condimentum sapien, in convallis ipsum. Donec lacinia, nisi eu congue imperdiet, ex libero volutpat risus, sed ullamcorper erat diam sed magna. Cras eget pretium turpis.<br><br>Curabitur sed fringilla sem. Nunc non rhoncus sem, vel bibendum risus. Suspendisse rhoncus metus ipsum, ac lacinia nisi tempus vel. Vivamus tristique cursus tellus, eu ultrices arcu vestibulum vel. Donec porta velit at est varius, id pellentesque risus varius. Donec aliquam lacus tincidunt risus aliquam, eu eleifend libero ornare. Sed pellentesque lacus eget eleifend pharetra. Sed feugiat tincidunt imperdiet. In rutrum nibh ac mi aliquam, quis consequat ipsum faucibus. Aliquam erat volutpat. Mauris bibendum lacus ac ipsum hendrerit, sed aliquet mauris euismod. Proin luctus, neque ac consectetur interdum, nulla nisi vulputate magna, accumsan varius eros nisl quis dolor. Pellentesque maximus, libero at faucibus ullamcorper, tellus tortor posuere massa, eu pulvinar est dolor et odio. Nulla pretium purus ut tellus tempus faucibus. Ut semper consectetur risus eu placerat. Aliquam ut lectus at orci faucibus consequat ut eu justo.</p><p><button type="button">Apply Beasiswa!</button></p>
</div>
</div>
</div>
</div>


</article></div>
        </div>
    </div>
</div><footer class="art-footer">
<p><br></p>
</footer>

</div>
</div>


</body></html>